/*-------------------------------------Without inner style------------------------------*/
.clear_fix{clear:both;}
.left{float:left !important;}
.right{float:right !important;}
.bgnone{background:none !important;}
.width185{width:185px !important;}
.width215{width:215px !important;}
.width210{width:210px !important;}
.paddingright85{padding-right:85px !important;}
.paddingright90{padding-right:90px !important;}
.innerbg{background-image:url(images/inner-bg.jpg) !important;}

.paddingtopbot{padding:15px 0px 10px 0px !important;}
.font12{font-size:12px !important;}
.paddingbot50{padding-bottom:50px !important;}
.paddingright40{padding-right:30px !important;color:#878787 !important;line-height:17px !important;}
/*---------------------------------BODY PARTS----------------------------------*/

.wrapper {
	width:1024px;
	height: auto;
	margin: 0 auto;
}
#header {
	width:100%;
	height: 123px;
	float: left;
	position:relative;
	border-top: 3px solid #c1cb17;
}
.logo_hldr {
	width:150px;
	height: auto;
	float: left;
	padding-top:25px;
	padding-left: 5px;
}
.head_right_top {
	width:850px;
	height: auto;
	float: right;
	padding-top:30px;
	padding-right:15px;
}
.head_right_top span{
	display:block;
	float:right;
	padding-left:10px;
	font-family: 'ProximaNova-Regular', sans-serif ;
	color:#c1cb17;
	font-size: 2em;
}
.head_right_top span img{
	float:left;
	margin-right:10px;
	padding-top:4px;
}
.head_right_top a{
	color:#c1cb17;
}

#home_banner {
	width:100%;
	height:473px;
	float: left;
	position:relative;
	background:url(images/banner-bg.png) repeat-x left top;
}

.banner p, .banner h1 {
	margin: 0;

}

#banner-hldr {
	width:1024px;
	height:473px;
	float:left;
}
#our_service {
	width:100%;
	min-height:342px;
	height:auto !important;
	height:auto;
	float: left;
	background:#fff;
}
.service_hldr {
	width:172px;
	height:auto;
	float:left;
	padding-top:87px;
	text-align:center;
}
.service_hldr h1{
	font-size:30px;
	font-weight:normal;
	color:#000;
	font-family:Rockwell;
	padding:8px 0px;
	text-align: center;
}
.service_hldr p{
	font-size:14px;
	color:#434343;
}

.service_hldr a {
	color: #000;
	font-family:Rockwell;
}
#container {
	width: 100%;
	height:auto;
	float: left;
	background-color: #eee;
	padding-bottom:30px;
}


.cont_top {
	height:auto;


}
.cont_top p{
	text-align:center;
	font-size: 1.7em;
	padding-bottom:15px;
	line-height:33px;
	color:#272727;
}

.outsource_solution {
	width:100%;
	min-height:65px;
	height:auto !important;
	height:auto;
	float:left;
	background:#c1cb17;
	padding-top:24px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
}
.outsourse_solution_des {
	width:745px;
	height:auto;
	float:left;
	background:url(images/arrow-more.png) no-repeat right top;
	color:#fff;
	font-size:20px;
	padding-left:30px;
	line-height:44px;
	margin-right:16px;
}
a.outsorce_learn {
	width:198px;
	height:37px;
	float:left;
	background:#fff;
	line-height:37px;
	text-align:center;
	color:#6f6f6f;
	text-transform:uppercase;
	font-size:14px;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
}
.social {
	width:1022px;
	height:auto;
	float:left;
	border:1px solid #d5d5d5;
	margin-top:70px;
	margin-bottom:63px;
}
.twitter {
	width:311px;
	min-height:172px;
	height:auto !important;
	height:auto;
	float:left;
	background:url(images/social-bg.png) repeat-x left bottom;
	padding-left:29px;
}
.twitter h1, .follow h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#57a0c0;
	font-size:18px;
	padding:20px 0px 40px;
	font-weight:normal;
}
.twitter h1 img{
	float:left;
	margin-left:-5px;
	margin-right:12px;
}
.twitter p, .follow p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#646464;
	line-height:18px;
}
.twitter p i, .follow p i{
	color:#6a95ae;
}
.twitter p img, .follow p img{
	float:left;
	margin-right:15px;
	margin-top:3px;
}
.follow {
	width:295px;
	min-height:172px;
	height:auto !important;
	height:auto;
	float:left;
	background:url(images/social-bg.png) repeat-x left bottom;
	padding-right:22px;
	border-right:1px solid #d5d5d5;
}
.follow h1{
	text-align:right;
}

.like_us {
	width:309px;
	min-height:172px;
	height:auto !important;
	height:auto;
	float:left;
	background:url(images/social-bg.png) repeat-x left bottom;
	padding-right:20px;
	padding-left:35px;
}
.like_us h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#4b6cb2;
	font-size:18px;
	padding:20px 0px 15px;
	font-weight:normal;
	text-align:right;
}
.like_us_hldr {
	width:307px;
	height:auto;
	float:left;
}
#footer {
	width: 100%;
	height:82px;
	float: left;
	background:#f3f3f3;
}
.footer_left {
	width:770px;
	height:auto;
	float: left;
}
.copyright {
	width:770px;
	height:auto;
	float: left;
	color:#908f8f;
	font-size:11px;
	padding-top:27px;
}
.footer_nav {
	width:770px;
	height:auto;
	float: left;
	padding-top:7px;
	margin-left:-7px;
}
.footer_nav ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.footer_nav ul li{
	float:left;
	color:#a5a5a5;
	font-size:11px;
}
.footer_nav ul li a{
	float:left;
	color:#292929;
	font-size:11px;
	display:block;
	padding:0px 7px;
}
.footer_nav ul li a:hover{
	text-decoration:underline;
	color:#c1cb17;
}


.search_hldr {
	width:250px;
	height:auto;
	float: right;
	padding-top:33px;
}
.Search_sub {
	width:25px;
	height:24px;
	float: right;
	background:url(images/search-sub.png) no-repeat left top;
	border:none;
	cursor:pointer;
}
.search_inpt {
	width:200px;
	height:24px;
	float: right;
	background:url(images/search-inpt.png) no-repeat left top;
	border:none;
	padding:0px 8px 0px 15px;
	font-size:12px;
}

/*-------------------------------------Contact Page------------------------------*/

#inner_banner {
	width:100%;
	height: 0px;
	float: left;
	background:url(images/contact-bg.jpg) no-repeat center top;
	display: none;
}
#inner_banner h1{
	font-weight:normal;
	font-size: 3em;
	text-align:right;
	color:#fff;
	padding-top: 0px;
	padding-bottom: 0px;
	font-family: 'KozMinPr6N-Light-AlphaNum', sans-serif ;
}
#inner_banner p{
	color:#fff;
	font-size:18px;
	text-align:right;
	font-family: 'KozMinPr6N-Light-AlphaNum', sans-serif;
}
.breadcubs {
	width:100%;
	height:auto;
	float: left;
	padding-top:20px;
	color:#b4b4b4;
	font-size:11px;
	display: none;
}
.breadcubs a{
	color:#b4b4b4;
	font-size:11px;
	display: none;
}
.breadcubs a:hover{
	color:#a6af14;
	text-decoration:underline;
	display: none;
}
.contain_hldr {
	width:100%;
	height:auto;
	float: left;
}
.contain_hldr h1{
	color:#a6af14;
	font-size:28px;
	font-weight:normal;
	border-bottom:1px solid #e9eaeb;
	text-transform:uppercase;
	padding-top:0px;
	font-family: 'ProximaNova-Regular', sans-serif ;
}


.contain_hldr h1 span{
	display:block;
	background:#fff;
	padding-right:50px;
	padding-bottom:15px;
	min-width:175px;
	float:left;
	margin-top:-18px;
}
.contain_hldr p, ul{
	clear:both;
	font-size:15px;
	color:#6a707a;
	line-height:24px;
	margin: 0px;
}
.contain_hldr p b{
	font-size:22px;
	font-weight:normal;
	color:#323336;
}

.contain_hldr li{
	margin-left: 18px;
	line-height:22px;
	
	
}


.contact_hldr {
	width:1022px;
	height:auto;
	float: left;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	border:1px solid #eaeaea;
}
.contact_hldr h1{
	line-height:70px;
	padding-left:35px;
	font-size:33px;
	color:#3a4a5a;
	font-weight:normal;
	text-transform:uppercase;
	border-bottom:1px solid #eaeaea;
	font-family: 'ProximaNova-Light', sans-serif ;
}
.contact_hldr h1 span{
	text-transform:capitalize;
	font-size:18px;
	color:#9c9c9c;
}
.form_hldr {
	width:1000px;
	height:auto;
	float: left;
	padding:10px 0px;
}
.form_hldr ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.form_hldr ul li{
	clear:both;
	float:left;
	padding-left:55px;
	padding-top:15px;
}
.form_hldr ul li span{
	display:block;
	float:left;
	line-height:44px;
}
.form_hldr ul li span.form_title{
	width:145px;
	font-size:18px;
	color:#565656;
}

.form_hldr ul li span.form_text{
	font-size:18px;
	color:#565656;
}
.Form-inpt {
	width:300px;
	height:42px;
	float: left;
	padding:0px 12px;
	line-height:42px;
	border:none;
	background-color:#eeeeee;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	font-size:18px;
	color:#a4a4a4;
}
.form-text {
	width:460px;
	height:120px;
	float: left;
	border:none;
	padding:1px 0px 1px 10px;
	background-color:#eeeeee;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	font-size:18px;
	color:#a4a4a4;
}
.form_hldr ul li span.enquiry_span {
	width:324px;
	height:42px;
	float: left;
	line-height:42px;
	border:none;
	background:url(images/select-bg.png) no-repeat right top #eeeeee;
	overflow:hidden;
	-moz-border-radius:6px;
	border-radius:6px;
	-webkit-border-radius:6px;
	
}
.enquiry {
	width:345px;
	height:42px;
	float: left;
	border:none;
	background:none;
	font-size:18px;
	color:#a4a4a4;
	padding-top:7px;
	padding-left:7px;
}
.Form-sub {
	width:126px;
	height:42px;
	float: left;
	border:none;
	background:url(images/send.png) no-repeat left top;
	text-align:center;
	line-height:42px;
	color:#000;
	font-size:18px;
	cursor:pointer;
}
.form_bot {
	width:1022px;
	height:auto;
	float: left;
	text-align:center;
	line-height:62px;
	color:#a6af04;
	font-size:22px;
	border-top:1px solid #eaeaea;
	background-color:#fafafa;
	font-family: 'ProximaNova-Regular', sans-serif ;
}
.testmonial {
	width:1022px;
	height:auto;
	float: left;
	padding:115px 0px 75px;
}

/*-------------------------------------Hosting------------------------------*/
.our_planing {
	width:1022px;
	height:auto;
	float: left;
	padding:40px 0px;
}
.all_plan {
	width:260px;
	height:auto;
	float: left;
	padding-left:32px;
	font-family: 'ProximaNova-Regular', sans-serif ;
}
.all_plan h2{
	padding:30px 0px 15px;
	color:#a6af14;
	font-weight:normal;
	font-size:24px;
}
.all_plan ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.all_plan ul li{
	padding-left:25px;
	padding-bottom:7px;
	clear:both;
	background:url(images/tike.png) no-repeat left 2px;
	font-size:11px;
	color:#565656;
}
.all_plan ul li a{
	font-size:11px;
	color:#565656;
}
.all_plan ul li a:hover{
	text-decoration:underline;
	color:#d5e130;
}

.plan_hldr {
	width:714px;
	height:239px;
	float: left;
	background:url(images/plan-main-bg.png) no-repeat center center;
	font-family: 'ProximaNova-Regular', sans-serif ;
}
.plan_category {
	width:201px;
	height:210px;
	float: left;
	padding-left:37px;
	padding-top:27px;
}
.planbg {
	background:url(images/plan-bg.png) no-repeat left top;
}
.plan_category h3{
	color:#01a7ed;
	font-size:30px;
	font-weight:normal;
}
.plan_category h2{
	color:#39495a;
	font-size:36px;
	font-weight:normal;
	padding-bottom:5px;
}
.plan_category p{
	color:#878787;
	font-size:12px;
	padding-bottom:10px;
}
.plan_category ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}
.plan_category ul li{
	padding-left:25px;
	padding-bottom:7px;
	clear:both;
	background:url(images/tike.png) no-repeat left 2px;
	font-size:11px;
	color:#565656;
}
.plan_category ul li a{
	font-size:11px;
	color:#565656;
}
.plan_category ul li a:hover{
	text-decoration:underline;
	color:#d5e130;
}
.IT_Consultancy {
	width:1022px;
	height:auto;
	float: left;
}
.IT_Consultancy_hldr{
	width:452px;
	height:auto;
	float: left;
	padding-right:45px;
}
.IT_Consultancy_hldr h1{
	color:#323336;
	font-size:18px;
	padding-bottom:20px;
}
.IT_Consultancy_hldr img{
	float:left;
	margin-bottom:20px;
	border:9px solid #ededed;
}
.IT_Consultancy_hldr p{
	line-height:18px;
	padding-bottom:20px;
}
 .btn{
	display:block;
	width:198px;
	height:37px;
	background:url(images/learn-more.png) no-repeat left top;
	text-align:center;
	clear:both;
	font-size:14px;
	text-transform:uppercase;
	color:#181818;
	line-height:36px;
	font-weight:bold;
	font-family: 'ProximaNova-Regular', sans-serif ;
}





.slider{ 
	height:473px; 
	width:1024px; 
	position:relative; 
	overflow:hidden; 
	z-index:1;
	float:left;
}
.slider ul.items{ padding:0; margin:0;}

.slider .pagination{
	position:absolute;
	bottom:23px;
	left:0px;
	overflow:hidden;
	z-index:1000;
	padding:0;
	margin:0;
	list-style-type:none;
}
.slider .pagination li{
	float:left;
	margin-right:18px;
}
.slider .pagination li a{
	width:7px;
	height:7px;
	display:block;
	text-indent:-10000px;
	background:url(images/slide-bullet.png) no-repeat right top;
}
.slider .pagination li.current a,
.slider .pagination li a:hover{
	background:url(images/slide-bullet-1.png) no-repeat left top;
}

.banner {
	position:absolute;
	left:-1100px;
	top:120px;
	width:900px;
	height:auto;
	overflow:hidden;
	zoom:1;
}
.banner h1{
	font-family: 'Rockwell', sans-serif ;
	font-size:44px;
	line-height:46px;
	color:#151414;
	font-weight:normal;
}

.banner p{
	color:#838383;
	font-size:17px;
	line-height:23px;
	display:inline-block;
	float:left;
	width:450px;
	overflow:hidden;
	font-family: 'ProximaNova-Regular', sans-serif ;
	padding:15px 0px;
}
.banner .btn{
	display:block;
	width:198px;
	height:37px;
	background:url(images/learn-more.png) no-repeat left top;
	text-align:center;
	clear:both;
	font-size:14px;
	text-transform:uppercase;
	color:#181818;
	line-height:36px;
	font-weight:bold;
	font-family: 'ProximaNova-Regular', sans-serif ;
	margin-top:10px;
}
#bannerFour{
	float:left;
	margin:40px 0 0 0px;
}




.jqueryslidemenu{
    width:800px;
	height: auto;
	float: right;
	padding-top:30px;
	padding-right:0px;
}
.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
}
/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: right;
background:url(images/nav-separetor.png) no-repeat left top;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a, .jqueryslidemenu ul li span{
	padding:0px 15px;
	display:block;
	color:#494848;
	font-size:15px;
	text-transform:uppercase;
	height:41px;
	font-family: 'ProximaNova-Regular', sans-serif ;
}
.jqueryslidemenu ul li a:hover{
	color:#c1cb17;
}


/** html .jqueryslidemenu ul li a{ IE6 hack to get sub menu links to behave correctly
display: inline-block;
}*/

/*.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;
}*/

/*1st sub level menu*/
.jqueryslidemenu ul li ul{
position: absolute;
left:0;
display: block;
visibility: hidden;
z-index:1000;
background:#fff;
width:200px;
border-bottom:2px solid #b5b5b7;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
width:200px;
background:none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font-family: 'ProximaNova-Regular', sans-serif ;
font-size:14px;
width:157px; /*width of sub menus*/
margin:0px;
padding:7px 10px 7px 20px;
text-transform:capitalize;
line-height:20px;
height:auto;
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
color:#c1cb17;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

.dataTable, .dataTable td, .dataTable tr{
	border: solid 1px #a6c51f;
	border-collapse: collapse;
	padding: 2px;
}
    
.dataTable th{
	background-color: #a6c51f;
}

.dataTableAlt td {
	background-color: #d3e097;
}

.dataTable a {
	font-size: 8pt;
	text-decoration: underline;
}

.dataTable input, .dataTable select, .dataBox input, .dataBox select, .dataBox textarea  {
	height: 15px;
	font-size: 10px;
	border: solid 1px #a6c51f;
	background-color: #efefef;
}

.dataTable select {
	width: 150px;
	
}

.dataTable a {
	font-size: 8pt;
	text-decoration: underline;
}



.planOuter {
	width: 100%;
	border: solid 0px;
}
.planOuter td {
	text-align: center;
}

.planInner {
	border: solid 1px #C1CB17;
	border-collapse: collapse;
	border-radius:25px;
	width: 240px;
	
}

.planInner td, .planInner th{
	font-size: 12pt;
	font-weight: bold;
	padding: 10px;
	
}

.planInner th {
	color: #C1CB17;
	text-align: left;
}

.planInner td {
	text-align: right;
}

.planHead td, .planHead th {
	color: #ffffff;
	background-color: #C1CB17;
}

.orderTable {
	width: 100%;
	border-collapse: collapse;

}

.orderTable th {
	text-align: left;
	background-color: #a6c51f;
	font-weight: bold;
	font-size: 11pt;
	padding: 5px 5px 5px 5px;
	border: 1px solid #a6c51f;
	
}

.orderTable td {
	padding: 5px;
	border: 1px solid #a6c51f;
}

.head {
	background-color: #E9F0CB;
	vertical-align: top;

}

.button, .orderButton {
	background-color: #a6c51f;
	color: white;
	padding: 5px;
	margin: 5px;
	border: solid 1px #a6c51f;
	text-align: center;
	font-weight: 100;
	cursor: pointer;
	outline: none;
	font-size: 1.3em;	
}

.orderButton {
	background-color: #C1CB17;
	border: solid 1px #C1CB17;
	-webkit-border-radius: 6px;
	font-size: 1.0em;
}
	
.tcHeader
	{
	font-size: 22px;
	font-weight: 400;
	color: #232336;

}

.Form-inpt-m, .form_title-m, .form-text-m {
	display: none;
}

.ui-dialog {
	width: 800px;
	min-width: 800px;
}

#hotspot_banner {
	height:205px;
	float: left;
	background: url(/images/hotspotheader.jpg) no-repeat center top;
	width: 100%;
}

@media (max-width: 600px) {
	#container, #footer {
		width: 1024px;
	}

}

.slicknav_menu {
	display: none;
}